Subject: [ANCP] Message TLV?

From: Tom Taylor <[email-masked]>
Date: Fri, 15 Apr 2011 09:58:40 -0400

Maybe this is ovekill, but one possible alternative for the language tag 
issue is to create a new TLV type, the Message TLV. This would 
incorporate the language tag in its structure in visble fashion. It 
would also allow multilingual messaging, with a different Message TLV 
instance for each of the languages presented.

I imagine this goes well beyond the requirements, but someone may want 
to comment.

Tom Taylor